Index: branches/2924_DotNetCoreMigration/HeuristicLab/3.3/Program.cs
===================================================================
--- branches/2924_DotNetCoreMigration/HeuristicLab/3.3/Program.cs	(revision 16857)
+++ branches/2924_DotNetCoreMigration/HeuristicLab/3.3/Program.cs	(revision 16859)
@@ -37,5 +37,5 @@
     /// <param name="args">Command line arguments</param>
     static void Main(string[] args) {
-      if ((!FrameworkVersionErrorDialog.NET4_5Installed && !FrameworkVersionErrorDialog.MonoInstalled)
+      /*if ((!FrameworkVersionErrorDialog.NET4_5Installed && !FrameworkVersionErrorDialog.MonoInstalled)
         || (FrameworkVersionErrorDialog.MonoInstalled && !FrameworkVersionErrorDialog.MonoCorrectVersionInstalled)) {
         Application.EnableVisualStyles();
@@ -64,7 +64,7 @@
           MessageBox.Show(ex.Message, "Exception", MessageBoxButtons.OK, MessageBoxIcon.Error);
         }
-      }
+      }*/
     }
-
+    /*
     private static void DiscoverPluginsAndRunOptimizerAsync(PluginManager pluginManager, string[] args) {
       // STAThread is necessary for a UI component we are using in the application
@@ -82,5 +82,5 @@
       t.SetApartmentState(ApartmentState.STA);
       t.Start();
-    }
+    }*/
   }
 }
